uuid: 13f056cf-6104-4c18-9b46-bce9e60f5017
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_teilnahmegruppe
  module:
    - options
    - rbag
id: anmeldung.anmeldung.field_teilnahmegruppe
field_name: field_teilnahmegruppe
entity_type: anmeldung
bundle: anmeldung
label: Teilnahmegruppe
description: ''
required: false
translatable: false
default_value:
  -
    value: erwachsene
default_value_callback: ''
settings: {  }
field_type: list_string
